html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font: inherit;
    font-size: 100%;
    vertical-align: baseline
}
html {
    line-height: 1
}
ol, ul {
    list-style: none
}
table {
    border-collapse: collapse;
    border-spacing: 0
}
caption, th, td {
    text-align: left;
    font-weight: normal;
    vertical-align: middle
}
q, blockquote {
    quotes: none
}
em {
    font-style: italic;
}
q:before, q:after, blockquote:before, blockquote:after {
    content: "";
    content: none
}
a img {
    border: none
}
.ddqty {
    display: none
}
.extended2 {
    background: none repeat scroll 0 0 #CC0000;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    -o-border-radius: 5px;
    -ms-border-radius: 5px;
    -icab-border-radius: 5px;
    box-shadow: 0 0 5px #000;
    -webkit-box-shadow: 0 0 5px #000;
    -moz-box-shadow: 0 0 5px #000;
    -o-box-shadow: 0 0 5px #000;
    -ms-box-shadow: 0 0 5px #000;
    font-weight: bold;
    height: 22px;
    margin-left: 10px;
    padding: 6px 5px 0;
    text-shadow: -1px -1px 0 #000;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
    display: block
}
.href_601, .errorothers, .c36179, .ad_14323, .block_html_59, .city_warning, .after_send, .abt_theme1, .closekeepbutton, .aviso_sus_cont, .djslider241, .btn-skip-nav, .extremefooter, .buzz_3, .homepage-7, .feeinput, .h56bncrfnk102, .addisplay_tall, .imagen_buscador, .debg, .givebutton, .gvnws_ctl31_hp, .access-rfc, .aboutinfobox, .js_mobile_menu, .banner_266, .id786, .artimg_5043, .b_text22, .asdfg8k6m2obda, .flickr-images, .cantitate_23734, .about-nureba, .admintd, .c2430, .cabeceraa, .file-36071, .cate1105, .hyebiv, .hp-rotator-tips, h-gallery-pagination span, .c13139, .id_dt_0_icon, .collect_9543, .col1047, .column3_left, .idget_vertical, .div-comment-978, .index12, .ctl19_a23, .c11937, .home_explainer, .fill-368, .events-feature, .heading-style, .comments_92828, .avffooter, .header-usermenu, .block72, .headtext7, .aiemeea, .foo_id, .img_42265, .framey2wmch, .divvp, .cena_628, .c8zx1, .datenavi, .but_cholet, .a7784, .dnw, .id_106186, .header_compnet, .istia_18_vulcan, .gkis-gk-is-150, .btn_field, .frow3, .eu13w4x100, .c147005, .courseblocks, .form_304, .ei-spinner-icon, .f-change-pass, .fbbac, .increasing, .hmenu-subc-347, .int_100030, .ad_intercat_104, .chk339, .daystar, .count-down-3493, .headboards, .dialogclosebtn .homepage-7, .div20a_1, .entryid3741 .homepage-7, .dhtml_menu-3163, .footerarea02 .homepage-7, .bfelemwrap1387, .city-276799 .homepage-7, .hide_line, .error_ryzm .homepage-7, .a_1030000, .ad1con5, .icon-radio, .bands-257, .c170927, .des10, .formacesso, .imgwall1, .communityt, .id_246918, .business_ask, .blockrechts, .audio-34035-1, .feedback_stick, .iiopgyslgykhs, .bkm2, .form_encuesta, .footer_kontakt5, .flash_left, .forum_f17 {
    display: inline-block;
    *display: inline;
    *zoom: 1
}
.href_601, .errorothers, .c36179, .ad_14323, .block_html_59, .city_warning, .after_send, .abt_theme1, .closekeepbutton, .aviso_sus_cont, .djslider241, .btn-skip-nav, .extremefooter, .buzz_3, .homepage-7, .feeinput, .h56bncrfnk102, .addisplay_tall, .imagen_buscador, .debg, .givebutton, .gvnws_ctl31_hp, .access-rfc, .aboutinfobox, .js_mobile_menu, .banner_266, .id786, .artimg_5043, .b_text22, .asdfg8k6m2obda, .flickr-images, .cantitate_23734, .about-nureba, .admintd, .c2430, .cabeceraa, .file-36071, .cate1105, .hyebiv, .hp-rotator-tips, .fineup span, .c13139, .id_dt_0_icon, .collect_9543, .col1047, .column3_left, .idget_vertical, .div-comment-978, .index12, .ctl19_a23, .c11937, .home_explainer, .fill-368, .events-feature, .heading-style, .comments_92828, .avffooter, .header-usermenu, .block72, .headtext7, .aiemeea, .foo_id, .formacesso, .imgwall1, .communityt, .id_246918, .business_ask, .blockrechts, .audio-34035-1, .feedback_stick, .iiopgyslgykhs, .bkm2, .form_encuesta, .footer_kontakt5, .flash_left, .forum_f17 {
    background: url('area_8537/ga_side_8_9.png') no-repeat
}
strong {
    font-weight: bold
}
html {
    height: 100%;
}
body {
    background: #DF8833;
    font-family: Arial, sans-serif;
    font-size: 14px;
    line-height: 1.14em;
    color: #c9c9c9;
    height: 100%;
    background: #000000;
    background: -moz-radial-gradient(center, ellipse cover, #000000 0%, #0072f5 50%, #b4dcec 100%);
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, #000000), color-stop(50%, #0072f5), color-stop(100%, #b4dcec));
    background: -webkit-radial-gradient(center, ellipse cover, #000000 0%, #0072f5 50%, #b4dcec 100%);
    background: -o-radial-gradient(center, ellipse cover, #000000 0%, #0072f5 50%, #b4dcec 100%);
    background: -ms-radial-gradient(center, ellipse cover, #000000 0%, #0072f5 50%, #b4dcec 100%);
    background: radial-gradient(ellipse at center, #000000 0%, #0072f5 50%, #b4dcec 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#abd8eb', endColorstr='#b4dcec', GradientType=1);
}
a {
    color: #fff;
    text-decoration: underline
}
a:hover {
    text-decoration: none
}
a:focus, a:active {
    outline: none;
}
section { 
    position: relative;
    z-index: 2;
}
.cat-bundles {
    height: 142px;
}
.home-lookbook {
    width: 1000px;
    margin: 0 auto;
}
.bblogbet3_36946 {
    position: relative;
    width: 880px;
    min-height: 400px;
    padding: 5px 20px 20px;
    margin: 0 auto;
    overflow: auto;
    background: url("area_8537/box-home-videos.jpg");
    box-shadow: 0px -14px 16px 5px #B43E00;
    -webkit-box-shadow: 0px -14px 16px 5px #B43E00;
    -moz-box-shadow: 0px -14px 16px 5px #B43E00;
    -o-box-shadow: 0px -14px 16px 5px #B43E00;
    -ms-box-shadow: 0px -14px 16px 5px #B43E00;
    border-left: 1px solid #F78300;
    border-right: 1px solid #F78300;
}
.bblogbet3_36946 > .block_sidebar:first-child {
    margin: 0 0 10px;
}
.ftnwsl {
    background: url("area_8537/empty_row_13.jpg") 50% 0 no-repeat, url("area_8537/box-home-videos.jpg");
    box-shadow: 0 -5px 56px 25px #00507B;
    -webkit-box-shadow: 0 -5px 56px 25px #00507B;
    -moz-box-shadow: 0 -5px 56px 25px #00507B;
    -o-box-shadow: 0 -5px 56px 25px #00507B;
    -ms-box-shadow: 0 -5px 56px 25px #00507B;
    border-left: 1px solid #0090F7;
    border-right: 1px solid #0090F7;
}
h1, .block_sidebar, .aecuador {
    display: block;
    font-size: 24px;
    line-height: 1em;
    color: #fff;
    margin-top: 15px;
}
h1 {
    margin-bottom: 15px;
}
.bg_fdrdx {
    padding: 25px 0;
    margin-top: 10px;
    position: relative;
}
.bg_fdrdx:before {
    content: "";
    display: block;
    border-top: 1px solid #40290F;
    border-bottom: 1px solid #008CBE;
    margin: -25px -20px 25px;
}
ul.i83 {
    padding-top: 15px;
}
ul.i83 li {
    list-style-type: none;
    display: inline-block;
}
.filter_cat_2 {
    position: absolute;
    top: 24px;
    left: 20px;
    z-index: 2;
    *zoom: 1
}
.headline-76329 {
    position: relative;
    z-index: 2;
    background: url("area_8537/i-code-avantage.png") 4px 3px no-repeat;
    width: 284px;
    height: 188px
}
.dualline {
    position: absolute;
    right: 0;
    bottom: 0;
    width: 175px;
    height: 32px
}
.ctl02_divlogin {
   
    display: block;
    height: 197px;
    width: 273px;
    z-index: 3;
    top: 12px;
    left: 26px;
}
.foot2nd {
    overflow: hidden;
    font-size: 12px;
    color: #fff;
}
.addto-39436 {
    float: left;
    width: 170px
}
.addto-39436 .er_callbackname {
    height: 27px;
    line-height: 22px;
}
header {
    position: relative;
    z-index: 20;
}
.axqnd2mtr3 {
    float: right;
    margin: 15px 30px 5px 0;
    display: block;
    background: url("area_8537/i10255.png") 0 0 no-repeat;
    width: 276px;
    height: 130px;
    color: #fff;
    font-size: 24px;
    font-weight: bold;
    line-height: 56px;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
    text-shadow: 0 -1px 0 #005c08
}
.framepnrpba {
    display: inline-block;
    margin-top: 15px;
    width: 210px;
    height: 56px;
    background: url("area_8537/c160971327.png") 0 0 no-repeat
}
.framepnrpba:hover {
    background: url("area_8537/eastend.png") 0 0 no-repeat
}
.kn-144 {
    float: left;
    margin: 10px 0 18px 335px
}
.cart_msg {
    float: left;
    margin-left: 23px;
    width: 150px;
}
.chksaipan {
    width: 155px;
    padding: 4px 5px 5px;
    margin: 0;
    border: 1px solid #fff;
    font-size: 14px;
    color: #4d4d4d;
    background: #c5d5e8;
    -webkit-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
    box-shadow: 1px 1px 3px #666 inset;
    -webkit-box-shadow: 1px 1px 3px #666 inset;
    -moz-box-shadow: 1px 1px 3px #666 inset;
    -o-box-shadow: 1px 1px 3px #666 inset;
    -ms-box-shadow: 1px 1px 3px #666 inset;
}
.google_q {
    color: #40d5ff;
    font-size: 10px
}
.cat_line {
    display: block;
    margin: 5px 0 8px;
    background: url("area_8537/erlmcartitems.png") 0 0 no-repeat;
    width: 106px;
    height: 24px
}
.firstnamesucmsg {
    width: 91%;
    
    background: #B84803 url("area_8537/convert-step2.png") 0 0 repeat-x;
    background-size: contain;
    border-bottom: 1px solid #F25503;
    box-shadow: 0 7px 19px -2px #F28B03;
    -webkit-box-shadow: 0 7px 19px -2px #F28B03;
    -moz-box-shadow: 0 7px 19px -2px #F28B03;
    -o-box-shadow: 0 7px 19px -2px #F28B03;
    -ms-box-shadow: 0 7px 19px -2px #F28B03;
    margin: 0 auto;
}
.chkremeber {
    float: left;
    border-left: 1px solid #3A1600;
    
}
.chkremeber li {
    position: relative;
    float: left;
    height: 58px;
    text-align: center;
    border-left: 1px solid #E15E00;
    border-right: 1px solid #3A1D00
}
.chkremeber li:hover, .a_int_53040 {
    background: #D24D13 url("area_8537/footermark02.png") 0 0 repeat-x;
    box-shadow: 0 -4px 5px #000000 inset;
    -webkit-box-shadow: 0 -4px 5px #000000 inset;
    -moz-box-shadow: 0 -4px 5px #000000 inset;
    -o-box-shadow: 0 -4px 5px #000000 inset;
    -ms-box-shadow: 0 -4px 5px #000000 inset;
}
.chkremeber li.chkremeber li_active {
    background: #001c5a url("area_8537/ai-barricade.png") 50% -58px repeat-x;
    border: 0 none; 
}
.chkremeber li.chkremeber li_active:after, .chkremeber li.chkremeber li_active:before {
    content: '';
    position: absolute;
    display: block;
    right: 0;
    height: 100%;
    width: 20px;
    bottom: 0;
    background: transparent url("area_8537/ai-barricade.png") 100% 0 no-repeat;
}
.chkremeber li.chkremeber li_active:before {
    right: auto;
    left: 0;
    background-position: 0 0;
}
.chkremeber li.chkremeber li_active:hover {
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -o-box-shadow: none;
    -ms-box-shadow: none;
}
.chkremeber li.chkremeber li_active .chkremeber a {
    cursor: default;
    position: relative;
    z-index: 1;
    color: #3AAAD3;
}
.chkremeber a {
    display: block;
    line-height: 58px;
    padding: 0 18px 0 17px;
    color: #FFF5DE;
    font-size: 12px;
    text-transform: uppercase;
    text-decoration: none;
    text-shadow: 0 -1px 0 #361b00
}
.edit-tn img {
    vertical-align: top
}
.ftrigger {
    position: relative;
    width: 870px;
    margin: 0 auto
}
.cat220 {
    overflow: hidden;
    padding: 0 12px;
    background: url("area_8537/id_11316.jpg");
    height: 20px;
}
.icwnav {
    float: left
}
.givebutton {
    position: absolute;
    left: 0;
    top: 50%;
    margin: -97px 0 0 -67px;
    cursor: pointer
}
.givebutton:hover {
    margin-left: -66px
}
.aboutinfobox {
    position: absolute;
    right: 0;
    top: 50%;
    margin: -97px -67px 0 0;
    cursor: pointer
}
.fineup {
    position: absolute;
    left: 50%;
    bottom: 15px;
    margin-left: -30px;
    z-index: 20
}
.fineup a {
    float: left;
    margin: 0 2px
}
.fineup a.entitypic209 span {
    margin: 0 0 1px 1px
}
.fineup span {
    float: left;
    font-size: 0;
    text-indent: -1000px;
    text-decoration: none
}
.fineup span:hover {
    margin: -1px 0 0 -1px
}
.anim-col3 {
    
    margin: 25px -20px 0;
    margin-left: 15px;
}
.evento-4776 .anim-col3 {
    width: 100%;
}
.evento-4776 .anim-col3 li {
    width: 22.5%;
}
.comment-1104350.gradient-t2wx0 {
    width: 100%;
    margin-bottom: 10px;
}
.anim-col3 li {
    position: relative;
    width: 22%;
    float: left;
    margin: 1%;
    list-style: none;
    height: 170px;
    text-align: center;
}
.anim-col3 a:hover .fbborrowerlogin {
    color: #fff;
}
.anim-col3 li a:nth-child(1) span {
    text-align: center;
    text-decoration: none;
    opacity: 0;
    position: absolute;
    display: block;
    width: 180px;
    height: 30px;
    line-height: 30px;
    border-radius: 10px;
    bottom: 70px;
    left: 50%;
    margin-left: -90px;
    background: -moz-linear-gradient(top, #1e5e18 0%, #20f500 100%);
    background: -webkit-linear-gradient(top, #1e5e18 0%, #20f500 100%);
    background: linear-gradient(to bottom, #1e5e18 0%, #20f500 100%);
}
.anim-col3 li .footer-13163 {
    text-align: center;
    text-decoration: none;
    opacity: 0;
    position: absolute;
    display: block;
    width: 180px;
    height: 30px;
    line-height: 30px;
    border-radius: 10px;
    top: 20px;
    left: 50%;
    margin-left: -90px;
    z-index: 999;
    background: -moz-linear-gradient(top, #a72b2d #a72b2d 0%, #f50004 100%);
    background: -webkit-linear-gradient(top, #a72b2d 0%, #f50004 100%);
    background: linear-gradient(to bottom, #a72b2d 0%, #f50004 100%);
}
.anim-col3 li:hover a:nth-child(1) span {
    opacity: 1;
}
.anim-col3 li:hover a:nth-child(1) span:hover {
    background: #1e5e18;
}
.anim-col3 li:hover .footer-13163 {
    opacity: 1;
}
.anim-col3 li:hover .footer-13163:hover {
    background: #a72b2d;
}
.fbborrowerlogin {
    text-align: center;
    font-size: 16px;
    margin-top: 10px;
    margin-right: 15px;
}
.authplaceholder {
    box-shadow: 1px 1px 15px black;
    -webkit-box-shadow: 1px 1px 15px black;
    -moz-box-shadow: 1px 1px 15px black;
    -o-box-shadow: 1px 1px 15px black;
    -ms-box-shadow: 1px 1px 15px black;
}
.anim-col3 li:hover .authplaceholder {
    box-shadow: 1px 1px 35px white;
    -webkit-box-shadow: 1px 1px 35px white;
    -moz-box-shadow: 1px 1px 35px white;
    -o-box-shadow: 1px 1px 35px white;
    -ms-box-shadow: 1px 1px 35px white;
}
.idartist6994 {
    background: #001B53 url("area_8537/box-home-videos.jpg");
    position: absolute;
    margin-left: -41px;
    bottom: 143px;
    width: 100%;
    height: 500px;
    z-index: -1;
    box-shadow: 0px 8px 16px 5px #0015B4;
    border-left: 1px solid #0033F7;
    border-right: 1px solid #0033F7;
}
.companiesslider {
    width: 840px;
    margin: -142px auto 0;
    padding: 40px;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#2b1102), to(#891E05));
    background-image: -webkit-linear-gradient(#2b1102, #891E05);
    background-image: -moz-linear-gradient(#2b1102, #891E05);
    background-image: -o-linear-gradient(#2b1102, #891E05);
    background-image: linear-gradient(#2b1102, #891E05);
    filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#2b1102', endColorstr='#891E05');
    box-shadow: 0px 8px 16px 5px #B43E00;
    -webkit-box-shadow: 0px 8px 16px 5px #B43E00;
    -moz-box-shadow: 0px 8px 16px 5px #B43E00;
    -o-box-shadow: 0px 8px 16px 5px #B43E00;
    -ms-box-shadow: 0px 8px 16px 5px #B43E00;
    position: relative;
    border-left: 1px solid #F78300;
    border-right: 1px solid #F78300;
    border-top: 1px solid #fff;
}
.bmical {
    position: relative;
    z-index: 2;
}
.form_4047174784 {
    margin: 0 -15px 20px;
    overflow: hidden;
    text-align: center;
}
.form_4047174784 li {
    padding: 0 12px;
    border-left: 1px solid #c9c9c9;
    display: inline-block;
    margin: 5px;
}
.form_4047174784 li:first-child {
    border-left: 0 none
}
.form_4047174784 a {
    font-size: 14px;
    color: #c9c9c9;
    text-decoration: none
}
.cellcheatsearch {
    width: 365px;
    margin: 0 auto
}
.home-enhanced {
    float: left;
    margin: 0 12px
}
.content_div {
    display: block;
    background: url("area_8537/florcantuta.png") 0 0 no-repeat;
    width: 26px;
    height: 26px
}
.a_element {
    background-position: 0 0;
    width: 50px
}
.beautylogo {
    background-position: -71px 0;
    width: 41px
}
.asidgyulrum {
    background-position: -132px 0;
    width: 24px
}
.donut101c2d {
    background-position: -182px 0;
    width: 26px
}
.editia_tiparita {
    background-position: -224px 0;
    width: 38px
}
.add_symbol {
    background-position: -275px 0;
    width: 38px
}
.addto-6774 {
    margin-bottom: 10px
}
.gnfree {
    clear: both;
    text-align: center;
    padding-top: 25px;
}
.entryid32725 {
    display: inline-block;
    padding: 0 5px;
    margin: 0;
    border: 1px solid;
    border-color: #b7eabb #169d1a #009c0d;
    outline: 0 none;
    height: 32px;
    line-height: 32px;
    color: #fff;
    font-size: 14px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    white-space: nowrap;
    cursor: pointer;
    background: #1e9d2e;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #00a70c), color-stop(100%, #00770f));
    background-image: -webkit-linear-gradient(#00a70c, #00770f);
    background-image: -moz-linear-gradient(#00a70c, #00770f);
    background-image: -o-linear-gradient(#00a70c, #00770f);
    background-image: linear-gradient(#00a70c, #00770f);
    *zoom: 1;
    filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FF00B10D', endColorstr='#FF008110');
    -webkit-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    text-shadow: 0 -1px 0 #005c08
}
.entryid32725:hover {
    background: #00a60c;
    border-color: #d8f9b6 #007504 #007504;
    color: #fff;
    text-decoration: none;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #6edc00), color-stop(100%, #038c04));
    background-image: -webkit-linear-gradient(#6edc00, #038c04);
    background-image: -moz-linear-gradient(#6edc00, #038c04);
    background-image: -o-linear-gradient(#6edc00, #038c04);
    background-image: linear-gradient(#6edc00, #038c04);
    *zoom: 1;
    filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FF73E600', endColorstr='#FF039604')
}
.ad-on-top, .entryid32725:active {
    background: #00740c;
    filter: none;
    border-color: transparent;
    outline: 0 none;
    box-shadow: 0 0 10px #000000 inset;
    -webkit-box-shadow: 0 0 10px #000000 inset;
    -moz-box-shadow: 0 0 10px #000000 inset;
    -o-box-shadow: 0 0 10px #000000 inset;
    -ms-box-shadow: 0 0 10px #000000 inset;
}
.ad-on-top:hover {
    background: #00740c;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -o-box-shadow: none;
    -ms-box-shadow: none;
}
.cpfcandidato {
    border-color: #cce5f0 #084987 #084987;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #4ca4ca), color-stop(100%, #0d50a0));
    background-image: -webkit-linear-gradient(#4ca4ca, #0d50a0);
    background-image: -moz-linear-gradient(#4ca4ca, #0d50a0);
    background-image: -o-linear-gradient(#4ca4ca, #0d50a0);
    background-image: linear-gradient(#4ca4ca, #0d50a0);
    *zoom: 1;
    filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FF54A8CC', endColorstr='#FF0E55A9')
}
.cpfcandidato:hover {
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #68c2db), color-stop(100%, #126ebe));
    background-image: -webkit-linear-gradient(#68c2db, #126ebe);
    background-image: -moz-linear-gradient(#68c2db, #126ebe);
    background-image: -o-linear-gradient(#68c2db, #126ebe);
    background-image: linear-gradient(#68c2db, #126ebe);
    *zoom: 1;
    filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FF70C5DD', endColorstr='#FF1373C7')
}
.cpfcandidato:active {
    background: #0ba4df;
    filter: none
}
.acountry.entryid32725, .acountry.entryid32725:hover {
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #41b54c), color-stop(100%, #3b7b43));
    background-image: -webkit-linear-gradient(#41b54c, #3b7b43);
    background-image: -moz-linear-gradient(#41b54c, #3b7b43);
    background-image: -o-linear-gradient(#41b54c, #3b7b43);
    background-image: linear-gradient(#41b54c, #3b7b43);
    *zoom: 1;
    filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FF45BC50', endColorstr='#FF3E8247')
}
.acountry.entryid32725 {
    border-color: #b7eabb #169d1a #009c0d;
    color: #aac6d9;
    cursor: default;
}
.acountry.entryid32725:active {
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -o-box-shadow: none;
    -ms-box-shadow: none;
}
.acountry.cpfcandidato, .acountry.cpfcandidato:hover, .acountry.cpfcandidato:focus, .acountry.cpfcandidato:active {
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #4489a8), color-stop(100%, #306899));
    background-image: -webkit-linear-gradient(#4489a8, #306899);
    background-image: -moz-linear-gradient(#4489a8, #306899);
    background-image: -o-linear-gradient(#4489a8, #306899);
    background-image: linear-gradient(#4489a8, #306899);
    *zoom: 1;
    filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FF478FAF', endColorstr='#FF326DA1')
}
.acountry.cpfcandidato, .acountry.cpfcandidato:hover, .acountry.cpfcandidato:focus, .acountry.cpfcandidato:active {
    border-color: #cadfe8 #0e9ad8 #0e9ad8;
    color: #aac6d9;
    cursor: not-allowed;
}
.edd_price_10076 {
    background: transparent;
    border: 0 none;
    color: #fff;
    cursor: pointer;
    font-size: 13px;
    text-decoration: underline;
    text-transform: uppercase
}
.edd_price_10076:hover {
    text-decoration: none;
    background: none;
    filter: none
}
.caseslidermini6 {
    height: 32px;
    line-height: 32px;
    font-size: 16px
}
.classemulti {
    height: 45px;
    line-height: 45px;
    font-size: 16px
}
.cifras {
    padding: 0 17px
}
.auth_h {
    padding: 0 45px
}
.er_callbackname {
    margin: 0 5px 0 0;
    padding: 0 10px;
    font-size: 18px;
    text-transform: none;
    height: 30px;
    line-height: 25px;
    -webkit-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px
}
.image-293 .er_callbackname {
    margin: 0;
}
.btn-signup-wrap {
    font-family: Myriad Pro, sans-serif;
    font-size: 18px
}
.article-18407 {
    width: 158px;
    padding: 0
}
.add_2463185 {
    overflow: hidden;
    display: inline-block;
    border: 4px solid #00102f;
    -webkit-border-radius: 7px;
    -ms-border-radius: 7px;
    -o-border-radius: 7px;
    border-radius: 7px
}
.fmmodsearch {
    border-color: #233a64
}
.c22031, .car_care, .event_4405, .hd_visual, .ap3o, .inst1067, 
.b-input[disabled], .bookingtabs-2 .b-input[disabled] {
    border: 1px solid #0a1a36;
    background: #0daaff;
    *zoom: 1;
    filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#1717AEFF', endColorstr='#1717AEFF')
}
.item_10318 {
    font-size: 13px
}
.collt_3 {
    font-size: 12px
}
.collt_3 h1 {
    font-size: 18px;
    margin-bottom: 5px;
}
.collt_3 h2 {
    font-size: 15px;
    margin-bottom: 5px;
}
.jouerdevinette {
    font-size: 15px
}
.kat514 {
    color: #9bd2ff
}
.id_154457 {
    color: #17a01a
}
p, .desc_12034 {
    display: block;
    margin-bottom: 15px
}
.gridtoggle {
    list-style-type: disc;
    list-style-position: inside;
}
.comments-6910 {
    margin: 3px 0
}
.dhtml_menu-7718 {
    text-align: center
}
.hp-scroll-down {
    vertical-align: middle
}
.acompetid125083 {
    margin-top: 55px
}
.immaginonaworld {
    margin-top: 20px
}
.ethashhr {
    margin-top: 15px
}
.col_0_0 {
    margin-top: 10px
}
.gi4cv3 {
    margin-top: 5px
}
.city-317 {
    text-decoration: underline;
    margin-bottom: 5px
}
.kwt4108860 {
    margin-bottom: 7px
}
.author_60551 {
    margin-bottom: 10px
}
.job_opps {
    margin-bottom: 20px
}
.faq7457-t {
    margin-left: 10px;
    margin-right: 10px
}
.cap846, .char-show382 {
    display: inline-block;
    *display: inline;
    *zoom: 1
}
.category_item {
    display: none
}
.cat_74_e {
    position: relative
}
.attachment_8503 {
    display: block;
    width: 180px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.gsm_home_228 {
    *zoom: 1;
    clear: both
}
.gsm_home_228:after {
    content: "";
    display: table;
    clear: both
}
.civilite_m {
    display: block;
    clear: both;
    height: 0;
}
@font-face {
    font-family: 'Myriad Pro';
    src: url('../aitcount/countnum0.eot');
    src: url('../aitcount/countnum0.eot?#iefix') format('embedded-opentype'),
    url('../aitcount/countnum0.woff') format('woff'),
    url('../aitcount/countnum0.ttf') format('truetype'),
    url('../aitcount/countnum0.svg#impact') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Digital';
    src: url('../aitcount/cqg143.eot');
    src: url('../aitcount/cqg143.eot?#iefix') format('embedded-opentype'),
    url('../aitcount/cqg143.ttf') format('truetype'),
    url('../aitcount/cqg143.woff') format('woff'),
    url('../aitcount/cqg143.svg#digital7MonoItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
.enquire_info {
    margin: 4px -5px -10px
}
.gid-23 {
    float: left;
    margin: 0 3px 4px;
    background: url(area_8537/c16599.png) 0 0 no-repeat;
    cursor: pointer;
}
.allergen-1087 {
    background-position: 0 -4px;
    width: 36px;
    height: 32px;
}
.c2671 {
    background-position: 0 -37px;
    width: 36px;
    height: 32px;
}
.doc-ja-10 {
    background-position: 0 -70px;
    width: 36px;
    height: 32px;
}
.cp_course {
    background-position: 0 -103px;
    width: 36px;
    height: 32px;
}
.bt_smartnav {
    background-position: 0 -136px;
    width: 36px;
    height: 32px;
}
.comment-364 {
    background-position: 0 -169px;
    width: 36px;
    height: 32px;
}
.jive-compliance {
    position: relative;
    z-index: 2;
    background: url("area_8537/elem144792.png") no-repeat;
    width: 217px;
    min-height: 189px;
    margin-bottom: 25px;
    margin-left: -2px;
}
.fopgysje {
    position: absolute;
    top: 87px;
    left: 32px;
    display: block;
}
.icon-exit-right {
    position: absolute;
    top: 141px;
    left: 43px;
    display: block;
}
.div4451013 {
    display: none
}
.areacodes {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px
}
.click-cat226 {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    line-height: 1.3;
    text-decoration: none;
    font-size: 100%;
    list-style: none
}
.cnumber0:before, .cnumber0:after {
    content: "";
    display: table;
    border-collapse: collapse
}
.cnumber0:after {
    clear: both
}
.cnumber0 {
    min-height: 0
}
.ad2053 {
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    position: absolute;
    opacity: 0;
    filter: Alpha(Opacity=0)
}
.content_130099 {
    z-index: 100
}
.instabox {
    cursor: default !important
}
.framesxsyko {
    display: block;
    text-indent: -99999px;
    overflow: hidden;
    background-repeat: no-repeat
}
.i120349 {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}
.info5946 {
    position: absolute;
    top: 0;
    left: 0;
    cursor: default
}
.c8543 {
    list-style: none;
    padding: 2px;
    margin: 0;
    display: block;
    outline: none
}
.c8543 .c8543 {
    margin-top: -3px;
    position: absolute
}
.c8543 .gftc {
    margin: 0;
    padding: 0;
    width: 100%;
    list-style-image: url(event-18962/headri/aboutddnav.)
}
.c8543 .cta-audible {
    margin: 5px -2px 5px -2px;
    height: 0;
    font-size: 0;
    line-height: 0;
    border-width: 1px 0 0 0
}
.c8543 .gftc a {
    text-decoration: none;
    display: block;
    padding: 2px .4em;
    line-height: 1.5;
    min-height: 0;
    font-weight: normal
}
.c8543 .gftc a.desc_journal, .c8543 .gftc a.c-205 {
    font-weight: normal;
    margin: -1px
}
.c8543 .instabox {
    font-weight: normal;
    margin: .4em 0 .2em;
    line-height: 1.5
}
.c8543 .instabox a {
    cursor: default
}
.ddlchannelsauto {
    position: relative
}
.ddlchannelsauto .gftc a {
    position: relative;
    padding-left: 2em
}
.c8543 .framesxsyko {
    position: absolute;
    top: .2em;
    left: .2em
}
.c8543 .dislike-113231 {
    position: static;
    float: right
}
.h_p_h {
    display: block;
    position: relative;
    height: 100%;
    box-shadow: 0px 0px 20px #081A23 inset;
    -webkit-box-shadow: 0px 0px 20px #081A23 inset;
    -moz-box-shadow: 0px 0px 20px #081A23 inset;
    -o-box-shadow: 0px 0px 20px #081A23 inset;
    -ms-box-shadow: 0px 0px 20px #081A23 inset;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -khtml-border-radius: 6px;
    -o-border-radius: 6px;
    -ms-border-radius: 6px;
    -icab-border-radius: 6px;
    margin-top: 0px;
    padding: 25px;
    margin-top: 10px;
}
.firstaid {
    padding: 2px 0px 36px;
}
.descfin {
    font-size: 20px;
    line-height: 1.1;
}
#ii_u_text {
    cursor: pointer
}
.dsq-cite-22374 {
    display: block;
    background: url("area_8537/head_bubble.png") no-repeat scroll 0px 0px transparent;
    width: 82px;
    height: 82px;
    float: left;
    cursor: pointer;
    margin-right: 30px;
}
.dsq-cite-22374:hover {
    background-position: 0px -85px;
}
.footercell {
    display: block;
    background: url("area_8537/head_bubble.png") no-repeat scroll -82px 0px transparent;
    width: 82px;
    height: 82px;
    float: left;
    cursor: pointer;
    margin-left: 30px;
}
.footercell:hover {
    background-position: -82px -85px;
}
.dhtmlmenu_2633 {
    display: block;
    width: 50px;
    float: left;
    text-align: center;
    padding-top: 30px;
    text-transform: uppercase;
    font-size: 24px;
}
#featured_wrap_t {
    height: 25px;
}
.block_sidebar a {
    color: #27d9ff;
}
.a3-2 {
    width: 168px;
    float: right;
    margin-top: 5px;
}
.cell0block4.content-social2.car_rental {
    float: right;
    box-shadow: 0px 0px 20px #081A23 inset;
    -webkit-box-shadow: 0px 0px 20px #081A23 inset;
    -moz-box-shadow: 0px 0px 20px #081A23 inset;
    -o-box-shadow: 0px 0px 20px #081A23 inset;
    -ms-box-shadow: 0px 0px 20px #081A23 inset;
    border-radius: 6px;
    padding: 10px;
}
.id_optiune_4534 {
    text-align: center;
}
.depimgid25 {
    float: left;
    margin: 15px 15px 15px 0;
}
.ch-22-364 {
    float: right;
    margin: 15px 0 15px 15px;
}
.cars-12823 {
    color: #fff;
    font-size: 20px;
    line-height: 1em;
    font-weight: bold;
    text-align: center;
    margin-bottom: 15px;
    margin-left: -20px;
}
.block-block-398 {
    position: fixed;
    left: 50%;
    margin-left: -668px;
    width: 200px;
    top: 223px;
    z-index: 3;
}
iframe {
    width: 100%;
    height: 530px;
}
h1, h2, h3 {
    text-indent: 20px;
    margin-bottom: 20px;
}
h2 {
    font-size: 1.4em;
    color: #fff;
}
.b1283_li15.gsm_home_228 ul {
    margin-top: 5px;
}
.b1283_li15.gsm_home_228 li {
    list-style: circle;
    position: relative;
    left: 30px;
}
.b1283_li15.gsm_home_228 p {
    text-align: justify;
    text-indent: 20px;
    padding: 0 10px;
}
span.homebultenler {
    margin-left: 36px !important;
}
.error_rpwd .block_sidebar {
    float: right;
    width: 695px;
    text-align: center;
    margin: 8px 0;
    font-weight: bold;
}
.error_rpwd .a3-2, .error_rpwd .cell0block4.content-social2.car_rental {
    float: left;
}
.error_rpwd .anim-col3 {
    float: right;
    width: 695px;
    margin: 5px -11px 0 0;
}
.error_rpwd .cars-12823 {
    margin-left: -20px;
}
.ft-teams {
    width: 100%;
    position: relative;
    text-align: center;
    color: white;
    text-transform: uppercase;
    font-family: 'Arial';
    font-size: 16px;
    margin: 30px 0;
}
.ft-teams:before {
    content: "";
    position: absolute;
    left: 0;
    top: 10px;
    margin-top: -4px;
    display: block;
    height: 5px;
    width: 35%;
    border: 1px solid #fff;
    border-left: none;
    border-right: none;
}
.ft-teams:after {
    content: "";
    position: absolute;
    right: 0;
    top: 10px;
    margin-top: -4px;
    display: block;
    height: 5px;
    width: 35%;
    border: 1px solid #fff;
    border-left: none;
    border-right: none;
}
.div_410_4 {
    margin: 0 auto;
    width: 800px;
}
.basso_banner {
    display: block;
    float: left;
    margin-right: 160px;
    box-shadow: 0px 1px 30px 1px #c0bbbb;
}
.basso_banner:nth-of-type(3) {
    margin-right: 0
}
.basso_banner:hover {
    box-shadow: 0px 1px 30px 1px black;
}
.basso_banner img {
    width: 160px;
    height: 106px;
}
.destaque_texto {
    text-align: center;
    display: block;
    background: #061a23;
    color: white;
    -webkit-box-shadow: 0px 2px 3px 0px #0e4058;
    -moz-box-shadow: 0px 2px 3px 0px #0e4058;
    box-shadow: 0px 2px 3px 0px #0e4058;
    -webkit-box-shadow: inset 0px 0px 5px 1px #000000;
    -moz-box-shadow: inset 0px 0px 5px 1px #000000;
    box-shadow: inset 0px 0px 5px 1px #000000;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    padding: 5px 0;
    position: relative;
    top: -3px;
    margin-bottom: -3px;
}
.ex-in_2392 .block_sidebar {
    margin: 20px 0 !important;
}
.forma2-namepal,
.ciq17w .forma2-namepal,
.article_539 {
    display: none !important;
    position: absolute;
    left: 999000px;
}
.idgetcol {
    width: 165px;
    float: right;
    margin-top: 15px;
    box-shadow: 0px 0px 20px #081A23 inset;
    -webkit-box-shadow: 0px 0px 20px #081A23 inset;
    -moz-box-shadow: 0px 0px 20px #081A23 inset;
    -o-box-shadow: 0px 0px 20px #081A23 inset;
    -ms-box-shadow: 0px 0px 20px #081A23 inset;
    border-radius: 6px;
    padding: 10px;
}
.error_rpwd .idgetcol {
    float: left;
    margin-left: -4px;
    height: 600px;
    overflow: hidden;
}
.idgetcol .c-jerking em {
    display: none !important;
}
.comment-1104350.error_rpwd .c-jerking {
    margin-top: 25px;
    float: left;
    width: auto;
}
.instis .fsearchbutton {
    width: 160px;
    height: auto;
    border: 3px solid #ddd;
}
.emailck {
    width: 160px;
    background: #000000;
    -webkit-transition: background-color .25s ease-in-out;
    -moz-transition: background-color .25s ease-in-out;
    -o-transition: background-color .25s ease-in-out;
    transition: background-color .25s ease-in-out;
    position: relative;
    top: -21px;
    left: 3px;
    text-align: center;
}
.article-1927563 {
    text-align: center;
    position: relative;
    top: -15px;
    left: 3px;
}
.fscf_field2_7 {
    color: #fff;
    display: block;
    font-size: 20px;
    line-height: 1em;
    font-weight: bold;
    text-align: center;
    margin-bottom: 15px;
    margin-left: -20px;
}
.instis:hover {
    box-shadow: 0 0 35px 5px white;
}
object#framenh6lcb {
    float: right;
    margin-right: 30px;
}
body {
    background: #001f54
}
.ftnwsl, .bblogbet3_36946, .idartist6994 {
    background: none !important
}
.ftr-misc {
    -moz-box-shadow: inset 0 1px 0 0 #f48e85;
    -webkit-box-shadow: inset 0 1px 0 0 #f48e85;
    box-shadow: inset 0 1px 0 0 #f48e85;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f13c2d), color-stop(1, #bd2b1e));
    background: -moz-linear-gradient(center top, #f13c2d 5%, #bd2b1e 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f13c2d', endColorstr='#bd2b1e');
    background-color: #f13c2d;
    -webkit-border-top-left-radius: 11px;
    -moz-border-radius-topleft: 11px;
    border-top-left-radius: 11px;
    -webkit-border-top-right-radius: 11px;
    -moz-border-radius-topright: 11px;
    border-top-right-radius: 11px;
    -webkit-border-bottom-right-radius: 11px;
    -moz-border-radius-bottomright: 11px;
    border-bottom-right-radius: 11px;
    -webkit-border-bottom-left-radius: 11px;
    -moz-border-radius-bottomleft: 11px;
    border-bottom-left-radius: 11px;
    text-indent: 0;
    border: 1px solid #c72517;
    color: #fff;
    font-family: Arial;
    font-size: 25px;
    font-weight: 700;
    font-style: normal;
    height: 50px;
    line-height: 50px;
    width: 75%;
    text-decoration: none;
    text-align: center;
    text-shadow: 1px 1px 0 #770d05;
    margin: 0 auto;
    display: block;
    float: right;
    cursor: pointer
}
.ftr-misc:hover {
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #bd2b1e), color-stop(1, #f13c2d));
    background: -moz-linear-gradient(center top, #bd2b1e 5%, #f13c2d 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#bd2b1e', endColorstr='#f13c2d');
    background-color: #bd2b1e
}
.entry-280906 {
    display: block;
    width: 219px;
    height: 61px;
    background: url('area_8537/geo_del_note.png') no-repeat;
    margin: 0 auto;
}
.entry-280906:hover {
    box-shadow: 0 0 10px white;
    border-radius: 8px;
}
.box_menu_mobile table {
    width: 94%;
    margin: 0 3% 20px;
    line-height: 1.3;
}
.addto-39436 a, .addto-39436 a input {
    display: block;
    cursor: pointer
}
.content_1_96 {
    
    margin: 25px -20px 0;
    overflow: hidden;
    
    
}
.content_1_96 {
    display: -webkit-box;
    display: -moz-box;
    display: box;
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    box-orient: vertical;
}
.bg_fdrdx {
    -webkit-box-ordinal-group: 3;
    -moz-box-ordinal-group: 3;
    box-ordinal-group: 3;
}
.anim-col3 {
    -webkit-box-ordinal-group: 2;
    -moz-box-ordinal-group: 2;
    box-ordinal-group: 2;
}
.instis {
    display: block;
    position: relative;
}
.instis .href_525127948 {
    position: absolute;
    width: 166px;
    height: 112px;
    opacity: 0;
}
.instis .href_525127948 a:nth-child(1) {
    text-align: center;
    text-decoration: none;
    position: absolute;
    display: block;
    width: 140px;
    height: 30px;
    line-height: 30px;
    border-radius: 10px;
    top: 15px;
    left: 50%;
    margin-left: -70px;
    z-index: 999;
    background: -moz-linear-gradient(top, #a72b2d #a72b2d 0%, #f50004 100%);
    background: -webkit-linear-gradient(top, #a72b2d 0%, #f50004 100%);
    background: linear-gradient(to bottom, #a72b2d 0%, #f50004 100%);
}
.instis .href_525127948 a:hover:nth-child(1) {
    background: #AF2D2F;
}
.instis .href_525127948 a:nth-child(2) {
    text-align: center;
    text-decoration: none;
    position: absolute;
    display: block;
    width: 140px;
    height: 30px;
    line-height: 30px;
    border-radius: 10px;
    top: 55px;
    left: 50%;
    margin-left: -70px;
    z-index: 999;
    background: -moz-linear-gradient(top, #1e5e18 0%, #20f500 100%);
    background: -webkit-linear-gradient(top, #1e5e18 0%, #20f500 100%);
    background: linear-gradient(to bottom, #1e5e18 0%, #20f500 100%);
}
.instis .href_525127948 a:hover:nth-child(2) {
    background: #21661A;
}
.instis:hover .href_525127948 {
    opacity: 1;
}
.content_1_96 ol, .content_1_96 ul {
    margin: 0;
    margin-left: 50px;
}
.content_1_96 ol {
    list-style-type: decimal;
    padding: 0;
}
.content_1_96 ul {
    list-style-type: disc;
    padding: 0;
}
.content_1_96 li{
    list-style: inherit;
}
@media (min-width: 320px) and (max-width: 1000px){
    body, .home-lookbook, content {
        width: 100% !important;
    }
    .block-block-398{
        display: none !important;
    }
    .filter_cat_2{
        tpo: 0px !important;
    }
    .ftnwsl, .bblogbet3_36946, .idartist6994 {
        width: 100% !important;
        margin: 0 auto !important;
        box-sizing: border-box !important;
    }
    .ctl02_divlogin{
        height: 235px !important;
    }
    .anim-col3{
        text-align: center !important;
        margin: 0 auto !important;
    }
    .anim-col3 li{
        display: inline-block !important;
        float: none !important;
        margin: 0 auto !important;
        width: 30% !important;
    }
    .gsm_home_228{
        width: 100% !important;
        box-sizing: border-box !important;
    }
    .form_4047174784{
        overflow: inherit !important;
    }
    .idartist6994{
        display: none !important;
    }
    .ftrigger{
        width: 100% !important;
    }
}
@media (min-width: 320px) and (max-width: 780px){
    .anim-col3 li{
        width: 45% !important;
    }
    .chkremeber li{
        display: block !important;
        float: none !important;
        height: 50px !important;
    }
    .chkremeber{
        float: none !important;
    }
    .cellcheatsearch{
        width: 100% !important;
    }
}
@media (min-width: 320px) and (max-width: 445px){
    .anim-col3 li{
        width: 50% !important;
    }
}
@media (min-width: 320px) and (max-width: 364px){
    .anim-col3 li .footer-13163{
        left: 60% !important;
    }
    .anim-col3 li a:nth-child(1) span{
        left: 60% !important;
    }
}